<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>News & Events</title>
    <link rel="icon" href="./img/honda.png" type="image/x-icon" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet" />

    <link rel="stylesheet" href="./node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/fontawesome.min.css">
    <link rel="stylesheet" href="./css/solid.min.css">
    <link rel="stylesheet" href="./css/brands.min.css">
    <link rel="stylesheet" href="./node_modules/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.css">
    <link rel="stylesheet" href="./node_modules/animate.css/animate.min.css">
    <link rel="stylesheet" href="./node_modules/swiper/swiper-bundle.min.css">

    <link href="./css/news.css" rel="stylesheet" />
    <link rel="stylesheet" href="./css/events.css">
    <link rel="stylesheet" href="./css/main.css">
</head>

<body>
    <!-- Responsive navbar-->
    <header id="header">
        <nav class="navbar navbar-expand-md navbar-dark" id="navbar">
            <a class="no-border" href="index.html">
                <img style="transform: initial!important;" src="./img/logo.png" alt="logo">
            </a>

            <a href="#" id="vehicle-link" class="border--left d-none d-md-inline">VEHICLES
                <i class="fa fa-angle-down"></i>
            </a>

            <a href="#" id="vehicle-link" class="border--left d-inline d-md-none text-center">
                <i class="fa fa-car"></i>
                <br>Vehicles
            </a>

            <a class="text-center d-inline d-md-none btn-contact" href="./contact.html">
                <i class="fa-solid fa-address-book"></i>
                <br>Contact
            </a>

            <a href="#" id="shopping-tools-link" class="d-none d-md-inline">SHOPPING TOOLS
                <i class="fa fa-angle-down"></i>
            </a>

            <button class="navbar-toggler ml-auto mr-3" data-toggle="collapse" data-target="#navbar-menu">
                <i class="fa fa-bars"></i>
            </button>

            <div class="collapse navbar-collapse" id="navbar-menu">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item d-inline d-md-none">
                        <a class="nav-link no-border" href="#" id="shopping-tools-link">Shopping tools</a>
                    </li>
                    <li class="nav-item d-none d-md-inline btn-contact">
                        <a class="nav-link no-border" href="./contact.html">Contact</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link no-border" href="#" data-toggle="dropdown">Owners
                        </a>
                        <div class="dropdown-menu discover-menu">
                            <div class="dropdown-menu-detail dropdown-item">
                                <div class="dropdown-detail-left">
                                    <h3>Your Honda</h3>
                                    <ul>
                                        <li>
                                            <a href="#">Owners Site</a>
                                        </li>
                                        <li>
                                            <a href="#">How-to Video & Guides by Vehicle</a>
                                        </li>
                                        <li>
                                            <a href="#">Customer Service</a>
                                        </li>
                                        <li>
                                            <a href="#">Owner's Manuak & Warranty</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="dropdown-detail-right">
                                    <h3>Helpful Links</h3>
                                    <ul>
                                        <li>
                                            <a href="#">Schedule Service</a>
                                        </li>
                                        <li>
                                            <a href="#">Part & Service</a>
                                        </li>
                                        <li>
                                            <a href="#">Instant Answers</a>
                                        </li>
                                        <li>
                                            <a href="#">Certified Body Shop Locator</a>
                                        </li>
                                        <li>
                                            <a href="#">eStore</a>
                                        </li>
                                        <li>
                                            <a href="#">Roadside Assistance</a>
                                        </li>
                                        <li>
                                            <a href="#">Pay My Bill</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <hr>
                            <div class="dropdown-menu-detail dropdown-item dropdown-menu-support">
                                <div class="dropdown-detail-left">
                                    <h3>Recalls</h3>
                                    <p>Is your Honda affected by a recall?</p>
                                </div>
                                <div class="dropdown-detail-right text-left text-sm-right">
                                    <button class="btn btn-go">CHECK YOUR VEHICLE</button>
                                </div>
                            </div>
                            <hr>
                            <div class="dropdown-menu-detail dropdown-item dropdown-menu-support">
                                <div class="dropdown-detail-left">
                                    <h3>How-to videos and guides</h3>
                                    <p>Find manuals, instructional guides, how-to videos and more here.</p>
                                </div>
                                <div class="dropdown-detail-right text-left text-sm-right">
                                    <button class="btn btn-go">GO</button>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link no-border" href="#" data-toggle="dropdown">Discover</a>
                        <div class="dropdown-menu discover-menu">
                            <div class="dropdown-menu-detail dropdown-item">
                                <div class="dropdown-detail-left">
                                    <h3>Technology</h3>
                                    <ul>
                                        <li>
                                            <a href="#">Honda Safety</a>
                                        </li>
                                        <li>
                                            <a href="#">Honda Sensing</a>
                                        </li>
                                        <li>
                                            <a href="#">How-to Video & Guides by Vehicle</a>
                                        </li>
                                        <li>
                                            <a href="#">Environmental Vehicles</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="dropdown-detail-right">
                                    <h3>Community</h3>
                                    <ul>
                                        <li>
                                            <a href="#">Auto Shows</a>
                                        </li>
                                        <li>
                                            <a href="#">Serial One</a>
                                        </li>
                                        <li>
                                            <a href="#">News & Events</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="dropdown-menu-social dropdown-item">
                                <i class="fab fa-facebook-f"></i>
                                <i class="fab fa-twitter"></i>
                                <i class="fab fa-youtube"></i>
                                <i class="fab fa-google-plus-g"></i>
                                <i class="fab fa-instagram"></i>
                                <i class="fab fa-pinterest-p"></i>
                                <i class="fab fa-linkedin-in"></i>
                                <i class="fab fa-tumblr"></i>
                                <i class="fa fa-bell"></i>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link" href="#" data-toggle="dropdown">English</a>
                        <div class="dropdown-menu language-menu">
                            <h3>Language</h3>
                            <a class="dropdown-item" href="#">English</a>
                            <a class="dropdown-item" href="#">中文</a>
                            <a class="dropdown-item" href="#">Español</a>
                        </div>
                    </li>
                    <!-- <li class="nav-item align-items-center d-none d-md-flex">
                        <a class="no-border nav-link js-btn-search" href="#">
                            <i style="transform: initial!important;" class="fa fa-search"></i>
                        </a>
                    </li> -->
                    <!-- <li id="search-area-xs" class="nav-item d-flex d-md-none align-items-center">
                        <i class="fa fa-search mr-2"></i>
                        <input type="text" placeholder="Search for anything Honda">
                        <button class="btn btn-search ml-2">SEARCH</button>
                    </li> -->
                    <li class="nav-item">
                        <a class="nav-link no-border" href="./sales/pages-login.html">Login</a>
                    </li>
                </ul>
            </div>

        </nav>

        <section id="vehicles" class="hide-vehicle">
            <div class="container-fluid container--config" id="vehicle-content">
                <div class="row">
                    <div class="col">
                        <nav class="vehicle-nav animate__animated d-flex justify-content-around">
                            <ul class="d-flex">
                                <li class="nav-item">
                                    <a class="nav-link active" href="#" id="cars-nav">CARS</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#" id="suv-nav">CROSSOVER & SUV</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#" id="minivan-nav">MINIVAN & TRUCK</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link no-border" href="#" id="environmental-nav">ENVIRONMENTAL</a>
                                </li>
                                <!-- <li>
                                <a href="#" id="future-nav">FUTURE</a>
                            </li> -->
                            </ul>
                        </nav>
                    </div>
                </div>

                <div class="animate__animated button-close d-none d-sm-block btn-close-vehicles">
                    <div class="button-circle">
                        <i class="fa fa-times"></i>
                    </div>
                    <p class="mb-0">CLOSE</p>
                </div>

                <div id="vehicle-list" class="animate__animated">
                    <div class="row">
                        <div class="col-12" id="cars">
                            <hr size="2" class="line">
                            <div class="vehicle-title text-center">
                                <h1 class="d-inline">
                                    CARS
                                    <i class="fa fa-circle"></i>
                                    <span>Sedans</span>
                                </h1>
                            </div>
                        </div>

                        <!-- VEHICLE PRODUCT -->
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product delay-1">
                            <div class="vehicle-img" id="img-1">
                                <img class="img-fluid" src="./img/xe-1.png" alt="">
                                <img class="img-fluid" src="./img/xe-1-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <a href="./detail.html" class="btn btn-vehicle">EXPLORE</a>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product delay-2">
                            <div class="vehicle-img" id="img-2">
                                <img class="img-fluid" src="./img/xe-2.png" alt="">
                                <img class="img-fluid" src="./img/xe-2-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Accord Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 23,570</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>38/30</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product delay-3">
                            <div class="vehicle-img" id="img-3">
                                <img class="img-fluid" src="./img/xe-3.png" alt="">
                                <img class="img-fluid" src="./img/xe-3-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Si Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 24,100</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>38/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product delay-4">
                            <div class="vehicle-img" id="img-4">
                                <img class="img-fluid" src="./img/xe-4.png" alt="">
                                <img class="img-fluid" src="./img/xe-4-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product delay-5">
                            <div class="vehicle-img" id="img-5">
                                <img class="img-fluid" src="./img/xe-2.png" alt="">
                                <img class="img-fluid" src="./img/xe-2-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product delay-6">
                            <div class="vehicle-img" id="img-6">
                                <img class="img-fluid" src="./img/xe-3.png" alt="">
                                <img class="img-fluid" src="./img/xe-3-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>

                        <div class="col-12" id="suv">
                            <hr size="2" class="line">
                            <div class="vehicle-title text-center">
                                <h1 class="d-inline">
                                    CROSSOVER & SUVS
                                </h1>
                            </div>
                        </div>

                        <!-- VEHICLE PRODUCT -->
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-6">
                                <img class="img-fluid" src="./img/xe-3.png" alt="">
                                <img class="img-fluid" src="./img/xe-3-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-4">
                                <img class="img-fluid" src="./img/xe-4.png" alt="">
                                <img class="img-fluid" src="./img/xe-4-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-5">
                                <img class="img-fluid" src="./img/xe-2.png" alt="">
                                <img class="img-fluid" src="./img/xe-2-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>

                        <div class="col-12" id="minivan">
                            <hr size="2" class="line">
                            <div class="vehicle-title text-center">
                                <h1 class="d-inline">
                                    MINIVAN & TRUCK
                                </h1>
                            </div>
                        </div>

                        <!-- VEHICLE PRODUCT -->
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-1">
                                <img class="img-fluid" src="./img/xe-1.png" alt="">
                                <img class="img-fluid" src="./img/xe-1-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-2">
                                <img class="img-fluid" src="./img/xe-2.png" alt="">
                                <img class="img-fluid" src="./img/xe-2-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Accord Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 23,570</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>38/30</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>

                        <div class="col-12" id="environmental">
                            <hr size="2" class="line">
                            <div class="vehicle-title text-center">
                                <h1 class="d-inline">
                                    ENVIRONMENTAL
                                </h1>
                            </div>
                        </div>

                        <!-- VEHICLE PRODUCT -->
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-1">
                                <img class="img-fluid" src="./img/xe-1.png" alt="">
                                <img class="img-fluid" src="./img/xe-1-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-2">
                                <img class="img-fluid" src="./img/xe-2.png" alt="">
                                <img class="img-fluid" src="./img/xe-2-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Accord Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 23,570</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>38/30</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-3">
                                <img class="img-fluid" src="./img/xe-3.png" alt="">
                                <img class="img-fluid" src="./img/xe-3-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Si Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 24,100</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>38/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-4 vehicle-product">
                            <div class="vehicle-img" id="img-4">
                                <img class="img-fluid" src="./img/xe-4.png" alt="">
                                <img class="img-fluid" src="./img/xe-4-hover.png" alt="">
                            </div>
                            <h2 class="text-center">Civic Sedan</h2>
                            <div class="vehicle-info d-flex justify-content-around">
                                <div class="vehicle-info-left">
                                    <h3>$ 18,840</h3>
                                    <p>Starting</p>
                                    <p>MSRP</p>
                                </div>
                                <div class="vehicle-info-right">
                                    <h3>40/28</h3>
                                    <p>Hwy / City</p>
                                    <p>MPG Rating</p>
                                </div>
                            </div>
                            <div class="vehicle-button text-center">
                                <button class="btn btn-vehicle">EXPLORE</button>
                                <button class="btn btn-vehicle-active">BUILD</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section id="shopping-tools" class="hide-vehicle">
            <div class="container-fluid container--config animate__animated" id="shopping-tools-content">
                <div class="shopping-tools-wrapper">
                    <div class="row">
                        <div class="col-12 col-xl-6 mb-4 mb-xl-0">
                            <div class="shopping-tools-card">
                                <div class="card-item">
                                    <div class="card-content">
                                        <i class="fa-solid fa-screwdriver-wrench"></i>
                                        <p>Build & Price</p>
                                    </div>
                                </div>
                                <div class="card-item">
                                    <div class="card-content">
                                        <i class="fa-solid fa-tag"></i>
                                        <p>See Offers</p>
                                    </div>
                                </div>
                                <div class="card-item">
                                    <div class="card-content">
                                        <i class="fa-solid fa-magnifying-glass"></i>
                                        <p>Search Inventory</p>
                                    </div>
                                </div>
                                <div class="card-item">
                                    <div class="card-content">
                                        <i class="fa-solid fa-car-side"></i>
                                        <p>Certified Pre-Owned</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-xl-3 mb-4 mb-xl-0">
                            <div class="shopping-tools-research">
                                <h3>Research</h3>
                                <ul>
                                    <li>
                                        <a href="#"><i class="fa fa-check"></i> COMPARE VEHICLES</a>
                                    </li>
                                    <li>
                                        <a href="#"><i class="fa-solid fa-award"></i> AWARDS & RATINGS</a>
                                    </li>
                                    <hr>
                                    <li>
                                        <a href="#">Honda Sensing</a>
                                    </li>
                                    <li>
                                        <a href="#">Honda Safety</a>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="col-12 col-xl-3">
                            <div class="shopping-tools-finance">
                                <h3>Finance</h3>
                                <ul>
                                    <li>
                                        <a href="#"><i class="fa-solid fa-dollar-sign"></i> APPLY FOR FINANCING</a>
                                    </li>
                                    <hr>
                                    <li>
                                        <a href="#">Lease or Finance?</a>
                                    </li>
                                    <li>
                                        <a href="#">Trade-In Value</a>
                                    </li>
                                    <li>
                                        <a href="#">Honda Financial Services</a>
                                    </li>
                                    <li>
                                        <a href="#">Pay My Bill</a>
                                    </li>
                                </ul>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="animate__animated button-close">
                    <div class="button-circle">
                        <i class="fa fa-times"></i>
                    </div>
                    <p class="mb-0">CLOSE</p>
                </div>
            </div>
        </section>

        <section id="search-area" class="js-search-area search-field">
            <div class="d-flex align-items-center">
                <i class="fa fa-search mr-2"></i>
                <input type="text" placeholder="Search for anything Honda">
                <button class="btn btn-search ml-auto">SEARCH</button>
            </div>
        </section>
    </header>
    <!-- Header-->
    <section class="" style="margin-top: 63px;">
        <div class="container px-lg-5">
            <div class="p-4 p-lg-5 bg-light rounded-3 text-center header-banner">
                <div class="m-4 m-lg-5">
                    <h1 class="display-5 fw-bold text-white">Discover Honda</h1>
                    <p class="fs-4 text-white">From leading-edge innovations to nationwide entertainment, explore what
                        the world of Honda has to offer.</p>
                    <button class="btn btn-carousel">EXPLORE</button>
                </div>
            </div>
        </div>
    </section>
    <!-- Page Content-->
    <section class="pt-4">
        <div class="container px-lg-5">
            <!-- Page Features-->
            <div class="row gx-lg-5">
                <div class="col-12 mb-3">
                    <h2 class="title">NEWS</h2>
                    <div class="line"></div>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <div class="card bg-white border-0 h-100 shadow">
                        <img src="https://media.istockphoto.com/id/1423033423/photo/2023-car-start-button-on-dashboard-2023-new-year-concept.jpg?b=1&s=170667a&w=0&k=20&c=0B8LXaOZPSDPVmZvLRJ2Bf0ogUxuLrn_sjWzNFUbH64="
                            alt="">
                        <div class="card-body text-center p-4 p-lg-5">
                            <h3 class="fs-2 fw-bold text-truncate-2">
                                Explore the 2023 Passport
                                
                            </h3>
                            <p class="mb-0 fs-5 text-truncate-3">
                                With an Intelligent Traction Management system designed for adverse road conditions and
                                a TrailSport edition with AWD that is purpose-built to handle tough terrain, the 2023
                                Passport is made with adventure in mind.
                                
                            </p>
                            <a href="./sales/index.html" class="btn btn-go mt-3">LEARN MORE</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <div class="card bg-white border-0 h-100 shadow">
                        <img src="https://images.unsplash.com/photo-1603584173870-7f23fdae1b7a?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1169&q=80"
                            alt="">
                        <div class="card-body text-center p-4 p-lg-5">
                            <h3 class="fs-2 fw-bold text-truncate-2">A Little Car Does a Lot of Good</h3>
                            <p class="mb-0 fs-5 text-truncate-3">The Honda Shogo, a small electric car, is helping lift
                                patients’
                                spirits as they drive it to their treatments at Children’s Health of Orange County.</p>
                            <a href="./sales/index.html" class="btn btn-go mt-3">LEARN MORE</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <div class="card bg-white border-0 h-100 shadow">
                        <img src="https://images.unsplash.com/photo-1519641471654-76ce0107ad1b?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1171&q=80"
                            alt="">
                        <div class="card-body text-center p-4 p-lg-5">
                            <h3 class="fs-2 fw-bold text-truncate-2">
                                Honda Service Pass
                            </h3>
                            <p class="mb-0 fs-5 text-truncate-3">
                                Honda Service Pass is a complimentary maintenance plan that covers select
                                factory-scheduled service to your new Honda for up to two years or 24,000 miles.</p>
                            <a href="./sales/index.html" class="btn btn-go mt-3">LEARN MORE</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <div class="card bg-white border-0 h-100 shadow">
                        <img src="https://images.unsplash.com/photo-1449965408869-eaa3f722e40d?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"
                            alt="">
                        <div class="card-body text-center p-4 p-lg-5">
                            <h3 class="fs-2 fw-bold text-truncate-2">
                                Honda is Kelley Blue Book’s KBB.com 2023 Best Value Brand</h3>
                            <p class="mb-0 fs-5 text-truncate-3">
                                This marks the eighth consecutive year that Honda has been honored with the Best Value
                                Brand award by Kelley Blue Book’s KBB.com. The company praised Honda for its “reliable,
                                efficient, and easy-to-drive vehicles.”</p>
                            <a href="./sales/index.html" class="btn btn-go mt-3">LEARN MORE</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <div class="card bg-white border-0 h-100 shadow">
                        <img src="https://images.unsplash.com/photo-1541443131876-44b03de101c5?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"
                            alt="">
                        <div class="card-body text-center p-4 p-lg-5">
                            <h3 class="fs-2 fw-bold text-truncate-2">
                                Honda Spotlights Women in STEAM for Women’s History Month
                            </h3>
                            <p class="mb-0 fs-5 text-truncate-3">
                                In an inspiring video Q&A, Melanie Morimoto, Senior Fabrication Modeler Technician at
                                Honda, shares her experience and answers questions from young girls aspiring to make
                                their own mark in the STEAM fields.</p>
                            <a href="./sales/index.html" class="btn btn-go mt-3">LEARN MORE</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <div class="card bg-white border-0 h-100 shadow">
                        <img src="https://plus.unsplash.com/premium_photo-1675711751410-4f980017b3ad?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"
                            alt="">
                        <div class="card-body text-center p-4 p-lg-5">
                            <h3 class="fs-2 fw-bold text-truncate-2">The Civic Is the 2023 North American Car of the Year™ </h3>
                            <p class="mb-0 fs-5 text-truncate-3">The 2023 Honda Civic has earned the prestigious North
                                American Car of the Year™ award for its excellence in innovation, design, safety
                                features, overall performance and more.</p>
                            <a href="./sales/index.html" class="btn btn-go mt-3">LEARN MORE</a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section class="py-4 mb-5" id="about">
        <div class="container">
            <div class="text-center mb-4">
                <h2 class="title">EVENTS</h2>
                <div class="line"></div>
            </div>
            <ul class="timeline">
                <li>
                    <div class="timeline-image"><img class="rounded-circle img-fluid"
                            src="https://images.unsplash.com/photo-1541239370886-851049f91487?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80"
                            alt="..." /></div>
                    <div class="timeline-panel">
                        <div class="timeline-heading">
                            <h4 class="fs-2 fw-bold">April 2023</h4>
                            <h4 class="fs-2 fw-bold">Honda Classic with an Exciting Comeback
                            </h4>
                        </div>
                        <div class="fs-5">
                            <p>
                                Sepp Straka came out on top in the 2023 Honda Classic. The first Austrian-born player to win on the PGA TOUR, Straka overcame sudden inclement weather and scored a birdie in the final round to defeat the runner-up by a single stroke.</p>
                        </div>
                    </div>
                </li>
                <li class="timeline-inverted">
                    <div class="timeline-image"><img class="rounded-circle img-fluid"
                            src="https://images.unsplash.com/photo-1676450429302-3514e81956ed?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80"
                            alt="..." /></div>
                    <div class="timeline-panel">
                        <div class="timeline-heading">
                            <h4 class="fs-2 fw-bold">March 2023</h4>
                            <h4 class="fs-2 fw-bold">Acura Teams Fight To The Finish At Sebring</h4>
                        </div>
                        <div class="fs-5">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius
                                sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed,
                                incidunt et ea quo dolore laudantium consectetur!</p>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="timeline-image"><img class="rounded-circle img-fluid"
                            src="https://images.unsplash.com/photo-1661192986628-15ed11436555?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=558&q=80"
                            alt="..." /></div>
                    <div class="timeline-panel">
                        <div class="timeline-heading">
                            <h4 class="fs-2 fw-bold">December 2023</h4>
                            <h4 class="fs-2 fw-bold">Transition to Full Service</h4>
                        </div>
                        <div class="fs-5">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius
                                sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed,
                                incidunt et ea quo dolore laudantium consectetur!</p>
                        </div>
                    </div>
                </li>
                <li class="timeline-inverted">
                    <div class="timeline-image"><img class="rounded-circle img-fluid"
                            src="https://images.unsplash.com/photo-1646527825581-32132b571fdc?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80"
                            alt="..." /></div>
                    <div class="timeline-panel">
                        <div class="timeline-heading">
                            <h4 class="fs-2 fw-bold">July 2022</h4>
                            <h4 class="fs-2 fw-bold">Phase Two Expansion</h4>
                        </div>
                        <div class="fs-5">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius
                                sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed,
                                incidunt et ea quo dolore laudantium consectetur!</p>
                        </div>
                    </div>
                </li>
                <li class="timeline-inverted">
                    <div class="timeline-image">
                        <h4 class="text-white fw-bold">
                            Be Part
                            <br />
                            Of Our
                            <br />
                            Story!
                        </h4>
                    </div>
                </li>
            </ul>
        </div>
    </section>

    <!-- Footer-->
    <footer id="footer" style="border-top: 1px solid #c4c4c4;">
        <div class="footer-top">
            <div class="footer-detail">
                <h3 class="d-none d-lg-block">Vehicles</h3>
                <h3 class="d-flex d-lg-none" data-toggle="collapse" data-target="#vehicles-footer-nav">
                    <span>Vehicles</span>
                    <i class="fa fa-plus"></i>
                </h3>
                <div id="vehicles-footer-nav" class="collapse-ul">
                    <ul class="list-unstyled">
                        <li><a href="#">Accord Models</a></li>
                        <li><a href="#">Civic Models</a></li>
                        <li><a href="#">Clarity Series</a></li>
                        <li><a href="#">CR-V SUV</a></li>
                        <li><a href="#">Fit Hatchback</a></li>
                        <li><a href="#">HR-V Crossover</a></li>
                        <li><a href="#">Odyssey Minivan</a></li>
                        <li><a href="#">Pilot SUV</a></li>
                        <li><a href="#">Ridgeline Truck</a></li>
                        <li><a href="#">Future Vehicles</a></li>
                        <li><a href="#">Honda Certified Pre-Owned</a></li>
                        <li><a href="#">All Vehicles
                            </a></li>
                    </ul>
                </div>
            </div>
            <div class="footer-detail">
                <h3 class="d-none d-lg-block">Shopping Tools</h3>
                <h3 class="d-flex d-lg-none" data-toggle="collapse" data-target="#tools-footer-nav">
                    <span>Shopping Tools</span>
                    <i class="fa fa-plus"></i>
                </h3>
                <div id="tools-footer-nav" class="collapse-ul">
                    <ul class="list-unstyled">
                        <li><a href="#">Build & Price</a></li>
                        <li><a href="#">Search Inventory</a></li>
                        <li><a href="#">Current Offers</a></li>
                        <li><a href="#">Compare Vehicles</a></li>
                        <li><a href="#">Apply for Financing</a></li>
                        <li><a href="#">Lease or Finance?</a></li>
                    </ul>
                </div>
            </div>
            <div class="footer-detail">
                <h3 class="d-none d-lg-block">Discover Honda</h3>
                <h3 class="d-flex d-lg-none" data-toggle="collapse" data-target="#discover-footer-nav">
                    <span>Discover Honda</span>
                    <i class="fa fa-plus"></i>
                </h3>
                <div id="discover-footer-nav" class="collapse-ul">
                    <ul class="list-unstyled">
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">News & Events</a></li>
                        <li><a href="#">Awards, Accolades & Ratings</a></li>
                        <li><a href="#">Auto Shows</a></li>
                        <li><a href="#">Serial One</a></li>
                        <li><a href="#">Careers</a></li>
                        <li><a href="#">ASIMO® Robot</a></li>
                        <li><a href="#">Investor Relations</a></li>
                        <li><a href="#">Corporate Social Responsibility</a></li>
                        <li><a href="#">Honda in America</a></li>
                        <li><a href="#">Honda Worldwide</a></li>
                    </ul>
                </div>
            </div>
            <div class="footer-detail">
                <h3 class="d-none d-lg-block">Help & Support</h3>
                <h3 class="d-flex d-lg-none" data-toggle="collapse" data-target="#help-footer-nav">
                    <span>Help & Support</span>
                    <i class="fa fa-plus"></i>
                </h3>
                <div id="help-footer-nav" class="collapse-ul">
                    <ul class="list-unstyled">
                        <li><a href="#">FAQ</a></li>
                        <li><a href="#">Customer Service</a></li>
                        <li><a href="#">Financial Services</a></li>
                        <li><a href="#">Roadside Assistance</a></li>
                        <li><a href="#">Mobility Assistance Program</a></li>
                    </ul>
                </div>
            </div>
            <div class="footer-detail">
                <h3 class="d-none d-lg-block">Owners</h3>
                <h3 class="d-flex d-lg-none" data-toggle="collapse" data-target="#owners-footer-nav">
                    <span>Owners</span>
                    <i class="fa fa-plus"></i>
                </h3>
                <div id="owners-footer-nav" class="collapse-ul">
                    <ul class="list-unstyled">
                        <li><a href="#">Honda Owners Site</a></li>
                        <li><a href="#">Schedule Service</a></li>
                        <li><a href="#">Parts & Service</a></li>
                        <li><a href="#">Instant Answers</a></li>
                        <li><a href="#">Certified Body Shop Locator</a></li>
                        <li><a href="#">eStore</a></li>
                        <li><a href="#">Roadside Assistance</a></li>
                        <li><a href="#">Pay My Bill</a></li>
                        <li><a href="#">Radio or Navi Codes</a></li>
                        <li><a href="#">HondaLink®</a></li>
                        <li><a href="#">Owner Resources</a></li>
                        <li><a href="#">Safety Recall</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer-touch">
            <div class="touch-left">
                <h3>Stay In Touch</h3>
                <i class="fab fa-facebook-f"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-youtube"></i>
                <i class="fab fa-google-plus-g"></i>
                <i class="fab fa-instagram"></i>
                <i class="fab fa-pinterest-p"></i>
                <i class="fab fa-linkedin-in"></i>
                <i class="fab fa-tumblr"></i>
                <i class="fa fa-bell"></i>
            </div>
            <div class="touch-right">
                <p>Receive the latest news and exclusive updates.</p>
                <button class="btn btn-search">
                    <i class="fa fa-envelope"></i>
                    STAY INFORMED
                </button>
            </div>
        </div>

    </footer>

    <footer id="copy-right">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-5 copy-right-left">
                    <p class="text-white">
                        &#169;2023
                        <a href="#">American Honda Motor Co., Inc.</a> All information contained herein applies to
                        U.S. vehicles only. Please see our
                        <a href="#">Privacy Policy</a> and
                        <a href="#">Legal Terms and Conditions</a>. For non-U.S.-distributor information go to <a
                            href="#">world.honda.com</a>
                    </p>
                </div>
                <div class="col-md-7 copy-right-right">
                    <ul class="list-unstyled">
                        <li>
                            <a href="#">Vehicle Data Privacy</a>
                        </li>
                        <li>
                            <a href="#">Privacy Policy</a>
                        </li>
                        <li>
                            <a href="#">Term & Conditions</a>
                        </li>
                        <li class="no-border">
                            <a href="#">Site Map</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-12 d-flex justify-content-around footer-brands">
                    <img src="./img/footer-logo-1.jpg" alt="">
                    <img src="./img/footer-logo-2.jpg" alt="">
                    <img src="./img/footer-logo-3.jpg" alt="">
                    <img src="./img/footer-logo-4.jpg" alt="">
                    <img src="./img/footer-logo-5.jpg" alt="">
                    <img src="./img/footer-logo-6.jpg" alt="">
                    <img src="./img/footer-logo-7.png" alt="">
                    <img src="./img/footer-logo-8.jpg" alt="">
                </div>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="./js/jquery.min.js"></script>
    <script src="./node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="./node_modules/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.js"></script>
    <script src="./node_modules/swiper/swiper-bundle.min.js"></script>
    <script src="./node_modules/wow.js/dist/wow.min.js"></script>
    <script src="./js/main.js"></script>
</body>

</html>